Subject: Re: [Roll] [roll] #68: RPL security comments received during LC

From: "roll issue tracker" <[email-masked]>
Date: Thu, 19 Aug 2010 16:50:33 -0000

#68: RPL security  comments received during LC
-----------------------------+----------------------------------------------
 Reporter:  jpv@…            |        Owner:  pal@…              
     Type:  defect           |       Status:  closed             
 Priority:  major            |    Milestone:                     
Component:  rpl              |      Version:                     
 Severity:  In WG Last Call  |   Resolution:  fixed              
 Keywords:                   |  
-----------------------------+----------------------------------------------
Changes (by jpv@…):

  * status:  reopened => closed
  * resolution:  => fixed

-- 
Ticket URL: <https://svn.tools.ietf.org/wg/roll/trac/ticket/68#comment:3>
roll <http://tools.ietf.org/wg/roll/>